import 'package:flutter/material.dart';

class ButAboutPage extends StatelessWidget {
  const ButAboutPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return const Scaffold(body: Text('ButAboutPage'),);
  }
}
